Transaction Summary

This method retrieves a detailed summary of the client's transactions that occurred within a specific day at the time the request was made, providing a comprehensive overview of the daily transaction activities.


A. Request Header

FieldFormatMandatoryLengthExample
Open-Api-Timestampyyyy-mm-dd'T'hh:mm:ss+07:00Y2024-02-07T10:30:16.000+07:00
Open-Api-SignatureDigital SignatureY88b5IhnXLQDN6wJC368pc8DJ7pNR
isFFMZgR3Jl0O+Zgqw7RRQbB5X
BLVg/kI5qcc3w8eZGhvzaFN0Fz/+
kz80NQ==

B. Response Body

FieldTypeDescriptionExample
response_codestringContains the OpenAPI response code“200022000”
response_messagestringContains the value of OpenAPI response message“Sukses”
dataobjectThe object containing transaction info
success_countintThe count of successful transaction0
success_totalintThe total amount of successful transaction0
processed_countintThe count of transaction in process0
processed_totalintThe total amount of transaction in process0
failed_countintThe count of failed transaction1
failed_totalintThe total amount of failed transaction82500

C. Sample Response


{
    "response_code": "200022000",
    "response_message": "Sukses",
    "data": {
        "success_count": 0,
        "success_total": 0,
        "processed_count": 0,
        "processed_total": 0,
        "failed_count": 1,
        "failed_total": 82500
    }
}

Try It Here (Form)



Headers
date-time
string
Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json